#abs .leftcolumn {
	/* the 16 + 0.35 corresponds with the .extra-services width and border */
	margin: 0 16.35em 0 0;
	padding: 0px;
	}

/* arXiv.org archive/subjclass info for abs pages... */

#abs .subheader {
	background-color: #eee;
	color: #000;
	padding: .25em 0;
	border-bottom: 1px solid #ccc;
	}

#abs .subheader h1 {
	margin: 0;
	font-size: 1.1em;
    padding: 0 0 .2em 20px;
	font-weight: bold;
	font-style: normal;
	}
	

#abs .descriptor {
	display: none;
	}

#abs h1.title {
	margin: .5em 0 .5em 20px;
	font-size: x-large;
	font-weight: bold;
	line-height: 120%;
	}

#abs .authors {
	margin: .5em 0 .5em 20px;
	font-size: medium;
	line-height: 150%;
	}

#abs .authors a {
	font-size: medium;
	}

#abs .dateline {
	margin: .5em 0 .5em 20px;
	font-style: italic;
	font-size: small;
	}

#abs blockquote.abstract {
	line-height: 140%;
	margin-bottom: 1.5em;
	}

#abs .comments {
	}

#abs .metatable    { 
	font-size: 90%;
	margin: 0 0 1.5em 20px;
	}

#abs .tablecell {
	padding: .1em .5em 0em 0em;
	vertical-align: top;
	}

#abs .tablecell .label {
	text-align: left;
	}



#abs .jref .descriptor,
#abs .comments .descriptor,
#abs .subjects .descriptor,
#abs .acm-classes .descriptor,
#abs .msc-classes .descriptor {
	display: inline;
  }

#abs .subjects {
	}

#abs .acm-classes,
#abs .msc-classes {
	vertical-align: bottom;
	font-family: courier;
	font-size: 100%;
	}

#abs .arxivid {
	font-weight: bold;
	}

#abs .jref {
	}

#abs .submission-history {
	margin: 1.5em 0 1.5em 20px;
	font-size: 90%;
	line-height: 1.5em;
	}

#abs .submission-history h2 {
	font-size: 120%;
	margin: 0 0 .25em 0;
	font-weight: bold;
	}
	
#abs .submission-history pre {
	font-family: 'Lucida Grande', helvetica, arial, verdana, sans-serif;
	margin: 0;
	line-height: 1.4em;
	padding: 0;
	}

#abs .endorsers {
	margin: 1em 0 1.5em 20px;
	font-size: small;
	font-style: italic;
	}
.sub_box {
   margin: 1em 0 1.5em 20px;
   clear: left;
   padding: 1em;
   border: 2px solid gray;
   background: #E6E6E6;
}
.sub_box h1 {
    background: #E6E6E6;
    color: #000000;
    display: inline;
    font-size: 2em;
    padding: 4px;
    position: relative;
    z-index: 5;
    bottom:1em;
    font-weight: bold;
}
.sub_box h2 {
    background: #E6E6E6;
    color: ;
    display: inline;
    font-size: 1.5em;
    padding: 4px;
    position: relative;
    z-index: 5;
    bottom:1em;
}